View Issue Details

IDProjectCategoryLast Update
0019881AI War 2[All Projects] GUIOct 13, 2018 1:54 pm
ReporterRocketAssistedPuffinAssigned Tox4000Bughunter 
Severitytext 
Status resolvedResolutionfixed 
Product Version0.758 Release The Warden 
Fixed in Version0.783 Go Ahead And Shoot Me, Eyebot! 
Summary0019881: Fix it so that Arks have a cap of 1 that never increases.
DescriptionReally minor. *Might* give the impression to someone that you can get multiple Arks.
TagsNo tags attached.
Internal Weight

Activities

RocketAssistedPuffin

Jul 30, 2018 3:28 pm

developer  

Ark cap.png (74,082 bytes)
Ark cap.png (74,082 bytes)

BadgerBadger

Jul 30, 2018 3:35 pm

manager   ~0048144

Last edited: Jul 30, 2018 3:36 pm

View 2 revisions

I wonder if that's how zeusalmighty got a bouquet of orchids

x4000Bughunter

Sep 6, 2018 11:33 am

administrator   ~0049035

This actually DOES mean the cap increases.

x4000Bughunter

Oct 13, 2018 1:54 pm

administrator   ~0049929

Fixed this last build, someone was confused!

Issue History

Date Modified Username Field Change
Jul 30, 2018 3:28 pm RocketAssistedPuffin New Issue
Jul 30, 2018 3:28 pm RocketAssistedPuffin File Added: Ark cap.png
Jul 30, 2018 3:35 pm BadgerBadger Note Added: 0048144
Jul 30, 2018 3:36 pm BadgerBadger Note Edited: 0048144 View Revisions
Sep 6, 2018 11:33 am x4000Bughunter Summary Ark upgrade option says the cap increases => Fix it so that Arks have a cap of 1 that never increases.
Sep 6, 2018 11:33 am x4000Bughunter Note Added: 0049035
Sep 6, 2018 11:33 am x4000Bughunter Assigned To => x4000Bughunter
Sep 6, 2018 11:33 am x4000Bughunter Status new => assigned
Oct 13, 2018 1:54 pm x4000Bughunter Status assigned => resolved
Oct 13, 2018 1:54 pm x4000Bughunter Resolution open => fixed
Oct 13, 2018 1:54 pm x4000Bughunter Fixed in Version => 0.783 Go Ahead And Shoot Me, Eyebot!
Oct 13, 2018 1:54 pm x4000Bughunter Note Added: 0049929